/*
 * This is a manifest file that'll be compiled into application.css, which will include all the files
 * listed below.
 *
 * Any CSS and SCSS file within this directory, lib/assets/stylesheets, or any plugin's
 * vendor/assets/stylesheets directory can be referenced here using a relative path.
 *
 * You're free to add application-wide styles to this file and they'll appear at the bottom of the
 * compiled file so the styles you add here take precedence over styles defined in any other CSS/SCSS
 * files in this directory. Styles in this file should be added after the last require_* statement.
 * It is generally better to create a new file per style scope.
 *
 *= require_tree .
 *= require_self
 *= require ./shards-dashboards.1.1.0.min.css
 *= require ./extras.1.1.0.min.css
 */

body {
  font-weight: normal;
}

img.thumbnail {
  max-width: 100px;
  max-height: 100px;
}

.custom-control-label::before {
  border-color: #999;
}

.navbar .logo-container {
  margin: 0;
  line-height: 60px;
}

.menu-links li {
  line-height: 60px;
}

.menu-links li a {
  padding: 0;
}

.stats-small.stats-small--1.card.card-small:hover {
    border: 1px solid lightblue;
}

.template td {
  height: 30px;
  padding: 15px;
}

.out-of-tat {
  border: 1px solid red;
}

.untraceable-modal, .attachment-modal {
  position: fixed;
  z-index: 10000;
  background: rgba(0,0,0,0.5);
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 0 10px;
}

.untraceable-modal-inner {
  max-width: 500px;
  margin: 100px auto;
}

.attachment-modal {
  padding: 0;
}

.attachment-modal-inner {
  padding: 10px;
  height: 100%;
}

.errorExplanation h2, p {
  display: none;
}

.format-previews h4 {
  font-size: 15px;
  margin: 0;
}

.format-previews table {
  background: lightgrey;
  font-size: 12px;
  width: 100%;
}

.format-previews table td {
  padding: 3px 6px;
}